E-IB: How to Ping or Message from a Lower Tools Release to a Higher Tools Release Avoiding "Integration Gateway - General Error (158,10201)" (Doc ID 1522274.1)

Last updated on SEPTEMBER 24, 2015

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.40 to 8.54 [Release 8.4]
Information in this document applies to any platform.

*** Last revision on: 24-Sep-2015 ***


Goal

In Integration Broker of any PeopleTools release 8.4x or 8.5x lower than the latest, when trying to issue a ping or send a message to a remote node based on a higher PeopleTools release via the gocal gateway, get a failure with a generic error message:

Integration Gateway - General Error (158,10201) 

Why is this happening and how to overcome this problem?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms